PHP-Upgrade

Autor: bedv - Markus Bucher <mbucher_at_bedv.de>
Datum: 05.11.2006
Hallo,

ich will meine php-Installation 4.4.1 unter Debian 3.1 auf eine > 5 
upgraden. Habe dazu ein paar Fragen und hoffe auf eure Erfahrung.

Soll ich die Stable-Version aus den apt-Archiven nehmen oder besser eine 
eigene kompilieren?
Kann das Upgraden zu Schwierigkeiten mit Anwendungen wie mediawiki, 
TYPO3 führen?
Kann ich die 5er testen und nach dem Test wieder auf meine alte 
Installation zurückkehren?

Vielen Dank,

Markus

-- 
http://mailman.uugrn.org/mailman/listinfo/uugrn
Received on Sun Nov 5 16:27:02 2006

Dieses Archiv wurde generiert von hypermail 2.1.8.

Weitere Links: